Mercury API
TriggerReaderEventNotification Method (msg)
Namespaces ► Org.LLRP.LTK.LLRPV1 ► LLRPClient ► TriggerReaderEventNotification(MSG_READER_EVENT_NOTIFICATION)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.LLRPClient.TriggerReaderEventNotification(Org.LLRP.LTK.LLRPV1.MSG_READER_EVENT_NOTIFICATION)]

Declaration Syntax

C# | Visual Basic | Visual C++

    protected void TriggerReaderEventNotification(
    	MSG_READER_EVENT_NOTIFICATION msg
    )

    Protected Sub TriggerReaderEventNotification ( _
    	msg As MSG_READER_EVENT_NOTIFICATION _
    )

    protected:
    void TriggerReaderEventNotification(
    	MSG_READER_EVENT_NOTIFICATION^ msg
    )

Parameters

msg (MSG_READER_EVENT_NOTIFICATION)

  [Missing <param name="msg"/> documentation for "M:Org.LLRP.LTK.LLRPV1.LLRPClient.TriggerReaderEventNotification(Org.LLRP.LTK.LLRPV1.MSG_READER_EVENT_NOTIFICATION)"]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)